

@charset "utf-8";

/* CSS Document */

@font-face {
	font-family: fa-brands-400;
	src: url('../webfonts/fa-brands-400.ttf');
    src: url('../webfonts/fa-brands-400.eot'); /* IE9 */
}

@font-face {
	
	font-family: OpenSans-CondBold;
	src: url('../fonts/OpenSans-CondBold.ttf'),
    url('../fonts/OpenSans-CondBold.eot'); /* IE9 */

}

body	{
	margin: 0 auto;
	padding: 0;
	font-family: vadana,arial,sans sheriff;
	/*background-image: url('../images/background-img.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: scroll;*/
	background: #E6E7E8 !important;
}

#header {
	padding: 8px;
	background: #333;
	height: auto;
	width: 100%;
}
#header ul li {
	float: left;
	list-style-type: none;
}
#header ul a {
	padding: 12px 12px 0px;
	color: #fff !important;
	text-decoration: none;
}
#header ul a:hover,
#header ul a:focus,
#header ul a:active {
	color: #fe80c7!important;
	-webkit-transition: ease-in-out 0.3s;
}
.container {
	margin: 0 auto;
}
.header {
	width: 100%;
	height: auto;
	padding: 10px;
	background: #974187;
}
.logo {
	float: left;
	margin-top: 12px;
}

.navbar-custom {
    background: #974187 !important;
    border-radius: 0px;
    padding: 0px;
    height: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.navbar-custom .navbar-collapse {
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.navbar-custom .navbar-nav .open .dropdown-menu> li> a:hover, 
.navbar-custom .navbar-nav .open .dropdown-menu> li> a:focus, 
.navbar-custom .navbar-nav .open .dropdown-menu {
    background-color: none !important;
    color:#333 !important;
  }
.navbar-custom .navbar-nav > .active > a, 
.navbar-custom .navbar-nav > .active > a, 
.navbar-custom .navbar-nav > .active > a {
    color: #e4056e !important;
    background-image: none;
   	background-color: transparent;   
 }
.navbar-custom .navbar-nav li a:hover,
.navbar-custom .navbar-nav li a:focus,
.navbar-custom .navbar-nav li a:active {
   	color: #ff4280 !important;
   	background-color: transparent; 
   	background-image: none !important;
}

#header-remove {
    height: 40px;;
    width: 400px;
    max-width: 100%;
    float: right;
    background: #fff;
    border-top-right-radius: 10em;
    border-bottom-right-radius: 10em;
}
#header-remove input {
	width: 100%;
	border: none;
	height: 30px;
	border-radius: 10em;
}
#header-remove button {
	border: none;
	font-size: 21px;
	display: block;
	background: #e4056e;
	color: #fff;
	height: 40px;
	width: 100%;
	-webkit-border-top-right-radius: 10em;
	border-top-right-radius: 10em;
	-webkit-border-bottom-right-radius: 10em;
	border-bottom-right-radius: 10em;
}
#header-remove button:hover,
#header-remove button:focus,
#header-remove button:active {
	background: #0091c7;
	transition: width 0.3s, height 0.3s, linear 0.3s;
	-webkit-transition: width 0.3s, height 0.3s, linear 0.3s;
	-ms-transition: width 0.3s, height 0.3s, linear 0.3s;
	-o-transition: width 0.3s, height 0.3s, linear 0.3s;
	-moz-transition: width 0.3s, height 0.3s, linear 0.3s;
}
.form-search {
	margin-top: 4px;
	margin-left: 18px;
}
.navbar-custom .navbar-nav > li > a {
    color: #fff !important;
    display: block;
    letter-spacing: 1.6px;
    line-height: 35px;
    -webkit-transition: linear 0.2s;
    -moz-transition: linear 0.2s;
    -o-transition: linear 0.2s;
    transition: linear 0.2s;
}

.navbar-custom  .navbar-toggle {
    border-color: none !important;
    background-color: #ffffff !important;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
    background-color: #293036 !important;
    border-color: none !important;
}
.navbar-custom .navbar-toggle .icon-bar {
    background-color: #974187 ;
    border: none;
}
.navbar-custom .navbar-toggle:hover .icon-bar,
.navbar-custom .navbar-toggle:focus .icon-bar {
    background-color: #fff !important;
}
.menu-blk {
	padding: 6px;
}

/*
 *  STYLE 3
 */

 .hideme {
    opacity:0;
    -webkit-transition: all 0.1s ease; transition: all 0.1s ease;
    -moz-transition: all 0.1s ease; transition: all 0.1s ease;
    -ms-transition: all 0.1s ease; transition: all 0.1s ease;
    -o-transition: all 0.1s ease; transition: all 0.1s ease;
    transition: all 0.1s ease; transition: all 0.1s ease;
}

.showme {
  	opacity: 1 !important;
   -webkit-transition: all 1s ease; transition: all 1s ease;
    -moz-transition: all 1s ease; transition: all 1s ease;
    -ms-transition: all 1s ease; transition: all 1s ease;
    -o-transition: all 1s ease; transition: all 1s ease;
    transition: all 1s ease; transition: all 1s ease;
}

 .section-top {
 	padding: 10px;
 	padding-top: 60px;
 	margin: 0 auto;
 	width: 100%;
 	min-height: 400px;
 	height: auto;
 	background: url('../images/bg-top.png')no-repeat 50%;
 	margin-top: 121px;
 }
 
 
.section-top h1 {
  color: lime; 
  font-family: "Courier";
  font-size: normal;
  margin: 10px 0 0 10px;
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
  animation: type 4s steps(60, end); 
}
.section-top h3 {
	color: #fff;
	letter-spacing: 1.6px;
}
.section-top h1:nth-child(2){
  animation: type2 8s steps(60, end);
}

.section-top h1 {
  color: #fff;
  text-decoration: none;
}

.section-top span {
  animation: blink 1s infinite;
}
@keyframes type{ 
  from { width: 0; } 
} 

@keyframes type2{
  0%{width: 0;}
  50%{width: 0;}
  100%{ width: 100; } 
} 

@keyframes blink{
  to{opacity: .0;}
}

.section-top::selection{
  background: black;
}
 
.middle-section {
	width: 100%;
	height: auto;
	padding: 20px;
	clear: both;
	color: #666 !important;
	background: #e9edf1;
	margin: 0 auto;
}

.section-top-2 {
	padding: 10px;
 	margin: 0 auto;
 	margin-top: 120px;
 	width: 100%;
 	height: auto;
 	position: relative;
 	background: #333 url('../images/img-banner/bg-top2.png')no-repeat 50%;
}
.section-top-extend {
	padding: 10px;
 	margin: 0 auto;
 	margin-top: 150px;
 	width: 100%;
 	height: auto;
 	min-height: 380px;
 	position: relative;
 	background: #333 url('../images/img-banner/bg-top2.png')no-repeat 50%;
}
.section-top-extend h1 {
	text-align: center;
	color: #fff;
	margin-top: 21px;
	font-family: OpenSans-CondBold;
	letter-spacing: 1px;
}
.section-top-extend .container {
	text-align: center;
}
.container .apply_now {
	text-align: center;
	padding: 10px;
	width: 320px;
	line-height: 35px;
	margin: 0 auto;
	margin-top: 37px;
	font-size: 18px;
	border: none;
	background: #e4056e;
	color: #fff;
	max-width: 100%;
	display: block;
	text-decoration: none;
	-webkit-border-radius: 24em;
	-moz-border-radius: 24em;
	-ms-border-radius: 24em;
	-o-border-radius: 24em;
}
.apply_now:hover, .apply_now:focus, .apply_now:active {
	background: #fff;
	color: #293036 !important;
	-webkit-transition: all 0.3s, linear 0.3s;
}
.overlay-loadBar {	
	padding: 25%;
	background: #000;
	width: 100%;
	min-height: 400px;	
}
.preload {
	width: 100px;
	height: 100px;
	margin: 0 auto;
	transform: rotate(-50%, -50%);
}
.section-top-3 {
	height: auto;
	margin-top: 121px;
	display: none;
}
.section-top-3 .top-img {
	position: absolute;
	z-index: -99;
	top: 60;
	overflow-y: auto;
}
.head-text {
	position: absolute;
	z-index: 1;
	margin-top: 120px;
	color: #fff;
	margin-left: 8%;
}
.section-top-3 .section-body {
	width: 100%;
	margin-top: 200px;
	min-height: 300px;
	background: #fff;
	border-radius: 0.3em;
	border-top: 10px solid #e62287;
}
.modal{
	background: rgba(0,0,0,0.5)!important;
}
.modal-header .glyphicon {
	color: #000 !important;
	opacity: 0.9;
}

.modal-header {
	background: #e71257;
	color: #fff !important;
	border-bottom: none !important;
}
.modal-content{
	margin-top: 20%;
}
.modal-body {
	background: #293036;
	color: #fff !important;
	min-height: 280px;
	letter-spacing: 1px;
}
.modal-footer td {
	padding: 10px;
}
.modal-footer td img {
	margin-right: 7px;
}
.course-blk {
	height: auto;
	padding: 0px;
	width: 360px;
	background: #fff;
	color: #666 !important;
	max-width: 100%;
	cursor: pointer;
}
.text-course {
	padding: 10px;
}

.text-course p {
	margin-top: 21px;
}
.icons-btm {
	height: 30px;
	margin-top: 18px;
	line-height: 25px;
}
.icons-btm td{
	float: left;
	list-style-type: none;
	padding-left: 4px;
	padding-right: 4px;
	font-weight: bold;
}
.create-account {
	padding: 10px;
	width: 240px;
	display: block;
	text-align: center;
	height: auto;
	font-size: 21px;
	float: left;
	margin-top: 45px;
	margin-bottom: 5px;
	color: #fff !important;
	border: 2px solid #fff;
	-webkit-border-radius: 50em;
	border-radius: 50em;
}
.create-account:hover, 
.create-account:focus,
.create-account:active {
	text-decoration: none;
	background: #fff;
	color: #333 !important;
	transition: all 0.3s, linear 0.3s;
	-webkit-transition: all 0.3s, linear 0.3s;
	-moz-transition: all 0.3s, linear 0.3s;
	-ms-transition: all 0.3s, linear 0.3s;
	-o-transition: all 0.3s, linear 0.3s;
}

.readmore {
	padding: 10px;
	width: 240px;
	display: block;
	text-align: center;
	height: auto;
	font-size: 21px;
	margin-top: 45px;
	margin-bottom: 5px;
	color: #333 !important;
	border: 2px solid #333;
	border-radius: 50em;
	margin:  0 auto;
	-webkit-border-radius: 50em;
}
.readmore:hover, 
.readmore:focus,
.readmore:active {
	text-decoration: none;
	background: #e4056e;
	color: #fff!important;
	
	border: 2px solid #e4056e;
	border: none;
	transition: all 0.3s, linear 0.3s;
	-webkit-transition: all 0.3s, linear 0.3s;
	-moz-transition: all 0.3s, linear 0.3s;
	-ms-transition: all 0.3s, linear 0.3s;
	-o-transition: all 0.3s, linear 0.3s;
}

.social {
	width: 100%;
	height: 50px;
	clear: left;
	margin-top: 21px;
	display: block;
}
.social a {
	padding: 10px;
	background: #2669d9;
	display: block;
	margin-bottom: 10px;
	float: left;
	height: auto;
	width: 120px;
	margin-right: 6px;
	color: #fff !important;
	text-align: center;
	letter-spacing: 1px;
}
.social a:hover, .social a:focus,
.social a:active {
	text-decoration: none;
	background: #293036 !important;
}
#tw {
	background: #0c9396;
}
#inst {
	background: #e31a47;
}
#link {
	background: #3d89de;
}
.login-form {
	margin-top: 16px;
	background: rgba(255,255,255,0.2);
	width: 400px;
	max-width: 100%;
	padding: 20px;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-ms-border-radius: 0.3em;
	-o-border-radius: 0.3em;
}
.login-form  legend {
	text-align: center;
	border: none;
	color: #fff;
	font-weight: bolder;
	letter-spacing: 2px;
}
#submit {
	background: #e4056e;
	border: none;
	letter-spacing: 2px;
	font-weight: bolder;
}
#submit:hover, #submit:focus, #submit:active {
	background: #2377c5;
	transition: width 0.3s, height 0.3s, linear 0.3s;
	-webkit-transition: width 0.3s, height 0.3s, linear 0.3s;
	-moz-transition: width 0.3s, height 0.3s, linear 0.3s;
	-ms-transition: width 0.3s, height 0.3s, linear 0.3s;
	-o-transition: width 0.3s, height 0.3s, linear 0.3s;
}
#select_country {
	width: 300px;
}
.login-d {
	color: #666 !important;
	line-height: 35px;
}
.login-d .glyphicon {
	color: #fff;
}

.login-d .form-control {
	color: #fff;
	width: 90%;
	float: right;
	background: transparent;
	-webkit-border-radius: 0px !important;
	-webkit-border: none !important;
}
.reg {
	background: #0091c7;
	color: #fff !important;
	padding: 30px;
	
}
.reg .glyphicon {
	color: #0091c7;
}

.reg .form-control {
	border-radius: 30em;
}
.reg legend {
	border: none;
	text-align: center;
	color: #fff;
	background: #974187;
	padding: 10px;
}
.reg label {
	line-height: 28px;
}
.checkbox label:after, 
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}

 #order-course-list {
 	color: #999;
 }
  #order-course-list h3 {
  	text-align: left;
  	text-indent: 7px;
  	width: 90%;
  }
#order-course-list .list-blk {
	width: 350px;
	max-width: 100%;
	margin: 0 auto;
}
#order-course-list .list-blk ul {
	list-style: none;
	width: 90%;
}
#order-course-list .list-blk ul li {
	border-bottom: thin solid #cfcfcf;
}
#order-course-list .list-blk ul a {
	line-height: 35px;
	display: block;
}
#order-course-list .list-blk ul a:hover, 
#order-course-list .list-blk ul a:focus,
#order-course-list .list-blk ul a:active {
	background: ;
	text-decoration: none;
	color: #999;
}
.submit-app {
	border: none;
	padding: 6px;
	background: #e4056e;
	margin-top: 12px;
	width: 330px;
	max-width: 100%;
	font-size: 21px;
	border-radius: 35em;
	-webkit-border-radius: 50em;
	letter-spacing: 2px;
}
.submit-app:hover {
	background: #974187;
	-webkit-transition: ease-in 0.3s;
}
 
 
 #testimonials {
 	 background: #fff;
 	 font-family: arial;
 	 color: #80817e;
 	 font-style: italic;
 	 letter-spacing: 1px;
 	 padding: 20px;
 }
 #testimonials h1 {
 	color: #494949;
 	font-family: OpenSans-CondBold;
 	text-align: center;
 	font-style: normal;
 	font-weight: bolder;
 }
 #testimonials small{
 	color: #ff0060;
 	 font-style: normal;
 }
 
 #quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 60px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 128px;
    height: 128px;
    opacity: 1;
    transition: all .2s;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {                                          
    content: "";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}
 .close {
 	opacity: 1 !important;
 }
.close-window {
 	border: 0px solid !important;
 	background: #e71257 !important;
 	color: #fff !important;
 }
.buttom-window {
	background: #974187;
	border: none;
}
#startup .input-group-addon {
	background: #e71257;
	color: #fff;
}
#startup label {
	margin-top: 6px;
}
.quest-form {
	background: none;
	width: 100%;
	line-height: 33px;
	margin-top: 10px;
	border-radius: 50em;
	border: thin solid #fff;
}
 .quest-form:hover,  .quest-form:focus,  .quest-form:active {
	background: #e71257;
	-webkit-transition: all 0.3s, linear 0.3s;
	-moz-transition: all 0.3s, linear 0.3s;
	-o-transition: all 0.3s, linear 0.3s;
	-ms-transition: all 0.3s, linear 0.3s;
	}
 
.img-load {
	position: absolute;
	z-index: 2999;
	background: #fff;
	width: 100%;
	height: 100%;
	top: 0px;
	bottom: 0px;
}
 .img-load img {
 	width: 80px;
 	max-width: 100%;
 	display: block;
 	margin: 0 auto;
 	margin-top: 15%;
 }
 .bottom-display {
 	position: fixed;
	z-index: 9992;
	background: #222;
	width: 100%;
	min-height: 80px;
	bottom: 0px;
	color: #fff;
	padding: 20px;
 }
  .bottom-display h4, .bottom-display p {
  	letter-spacing: 1.5px;
  }
 #line-side {
 	border-left: 5px solid #e4056e;
 }
 #buttom-bt {
 	margin-top: 21px;
 	cursor: pointer;
 	width: 30px;
 	display: block;
 }
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 

.parallax {
  padding: 80px 0;
  background-position: 0 0;
}

.map {
	width: 100%;
	height: auto;
	background: #a1a1a1;
	padding: 0px;
	margin: 0 auto;
	border-top: 6px solid #4B969B;
}

.overlay {
  position: fixed;
  z-index: 2001;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  overflow-y: scroll;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 130px auto;
  padding: 20px;
  border-radius: 0px;
  background: #fff;
  width: 48%;
  max-width: 100%;
  min-height: 340px;
  height: auto;
  position: relative;
  transition: all 0.5s ease-in-out;
  text-align: center;
}
.popup .close {
	opacity: 1;
	color: #974187;
  font-size: 76px;
  top: 0;
  position: absolute;
  right: 0;
  margin-right: 20px;
}
#like-left {
	-webkit-transform: rotate(180deg); 
	float: left; 
	margin-left: 70px;
}
.progressBar {
	width: 80%;
	height: 10px;
	background: #dbdbdb;
}
.progression {
	width: 10%;
	height: 10px;
	float: left;
	background: #e71257;
}
.next-button {
	width: 100px;
	height: 35px;
	background: #974187;
	color: #fff;
	border: none;
	font-size: 21px;
	margin-top: 12px;
}

.popup .close:hover {
  color: #e4056e;
}
.popup .content {
  max-height: auto;
  overflow-y: none;
}

.footer {
	width: 100%;
	height: auto;
	padding: 40px;
	background: url('../images/bg-ol.png')no-repeat center 100%;
	background-size: cover;
}

.foot a.logo-developer {
	background: url('../images/logo-developer.png')no-repeat center 50%;
	width: 50px;
	height: 40px;
	background-size: contain;
	margin: 0 auto;
	display: block;
}
.foot {
	padding: 20px;
	background: #333;
	color: #fff !important;
	text-align: center;
	background:#333 url('../images/btm-bg.png')no-repeat center 100%;
	background-size: cover;
}

video { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
 	background: url('//demosthenes.info/assets/images/polina.jpg') no-repeat;
  	background-size: cover;
  	-webkit-transition: 1s opacity;
  	transition: 1s opacity;
}
.stopfade { 
   opacity: .5;
}
#footer {
	padding: 20px;
	background: #293036 url('../images/bg-btm.PNG')no-repeat 50%;
	background-position: right bottom;
	min-height: 300px;
	height: auto;
	width: 100%;
	color: #fff;
}
#footer form {
	padding: 20px;
	background: rgba(255,255,255,0.3);
	border-radius: 0.3em;
}
#footer legend {
	border: none;
	color: #fff;
	font-weight: bolder;
	text-align: center;
	line-height: 28px;
	text-shadow: 1px 1px 1px #333;
}
#footer input, #footer textarea {
	border: none;
	-webkit-border-radius: 0px;
}
#footer button {
	background: #e62287;
	color: #fff;
	width: 100%;
	line-height: 35px;
	border: 0px;
	transition: all 0.3s, linear 0.3s;
	-webkit-transition: all 0.3s, linear 0.3s;
	-moz-transition: all 0.3s, linear 0.3s;
	-ms-transition: all 0.3s, linear 0.3s;
	-o-transition: all 0.3s, linear 0.3s;
}
#footer button:hover, #footer button:focus, #footer button:active {
	box-shadow: inset 2px 2px 0px #fff;
}
.menu-btm {
	margin-top: 35px;
	text-transform: uppercase;
}
#footer h4 {
	color: #ff0059 !important;
	text-transform: uppercase;
}
.menu-btm ul li {
	list-style-type: none;
	border-bottom: thin solid #974187;
}
.menu-btm ul a {
	color: #fff !important;
	display: block;
	line-height: 28px;
	padding-left: 16px;
	-webkit-transition: all 0.3s, linear 0.3s;
}
.menu-btm ul a:hover, .menu-btm ul a:focus, .menu-btm ul a:active  {
	background: rgba(255, 255, 255, 0.2);
	color: #ff75b4 !important;
	text-decoration: none;
	-webkit-transition: all 0.3s, linear 0.3s;
	-webkit-transition: margin 2s;
}
.social-2 {
	position: absolute;
	width: 320px;
	height: 55px;
	z-index: 999;
	margin-top: 320px;
}
.social-2 .fb {
	width: 55px;
	height: 55px;
	background:  #1a1617 url('../images/facebook.png') no-repeat 50%;
	background-size: contain;
	margin-right: 16px;
	cursor: pointer;
	-webkit-border-radius: 50em;
	-webkit-animation: width 0.3s, height 0.3s, linear 0.3s;
	transition: width 0.3s, height 0.3s, linear 0.3s;
}

.social-2 .tw {
	width: 55px;
	height: 55px;
	background:  #1a1617 url('../images/twitter.png') no-repeat 50%;
	background-size: contain;
	margin-right: 16px;
	cursor: pointer;
	-webkit-border-radius: 50em;
	-webkit-animation: width 0.3s, height 0.3s, linear 0.3s;
	transition: width 0.3s, height 0.3s, linear 0.3s;
}


.social-2 .link {
	width: 55px;
	height: 55px;
	background:  #1a1617 url('../images/linkedin.png') no-repeat 50%;
	background-size: contain;
	margin-right: 16px;
	cursor: pointer;
	-webkit-border-radius: 50em;
	-webkit-animation: width 0.3s, height 0.3s, linear 0.3s;
	transition: width 0.3s, height 0.3s, linear 0.3s;
}
.social-2 .go {
	width: 55px;
	height: 55px;
	background:  #ffffff url('../images/google-plus.png') no-repeat 50%;
	background-size: contain;
	margin-right: 16px;
	cursor: pointer;
	-webkit-border-radius: 50em;
	-webkit-animation: width 0.3s, height 0.3s, linear 0.3s;
	transition: width 0.3s, height 0.3s, linear 0.3s;
}
.social-2 .fb:hover, .social-2 .tw:hover, .social-2 .link:hover, .social-2 .go:hover {
	opacity: 0.3;
	transform: rotate(360deg);
}
@media screen and (max-width: 767px) {
  .dropdown-menu > li {
    display: block;
  }
